/*
 Theme Name:   Kallyas Child
 Author:       Katarzyna Stecko
 Author URI:   http://www.affirmative.pl
 Template:     kallyas
 Text Domain:  kallyas-child
*/

/* Print Styles */
@media print {
	body { background:white; color:black; margin:0 }
	#page_wrapper, #sidebar, .itemCommentsRight, .itemCommentsRight a, .itemTagsBlock, .post-sharing, .disqusForm {display:none;}
	.eBlog .post_details { padding: 0; }
	#footer {display:none;}
	.itemHeader a[href]:after, a.hoverBorder[href]:after { content:"" !important; }
	.span9 {width:100% !important; }
}

#logo a img {	height:auto !important; }

header#header { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);}
header#header.style2 #logo a { border: 0 none !important; background: none repeat scroll 0 0 transparent; }
header#header.style2 #logo a:after { border-color: transparent; border-style: solid; border-width: 0; }

#menu-main-menu {float:right;}

.itemBody {font-size:15px;line-height:150%;}
.itemBody a {color:#f15a20;}
.itemBody a:hover {border-bottom: 1px solid #f15a20; }
.itemBody p,
.itemBody li { margin: 0 0 0.714em; line-height:1.7;}
.itemIntroText .hoverBorderWrapper img,
.itemBody p:first-child .hoverBorderWrapper img { width: auto; max-height:200px;}
.itemBody .download_box { clear:both; overflow: hidden; }

.span9.centered {
	float:none !important;
	margin:0 auto !important;
}
.mainbody .span12 p,
.mainbody .span12 ul,
.mainbody .span12 ol,
.mainbody .span9 p,
.mainbody .span9 ul,
.mainbody .span9 ol
{
	font-size:15px;
	line-height:150%;
}
.mainbody .span12 > p,
.mainbody .span12 > ul,
.mainbody .span12 > ol
{
	margin-bottom:2em;
}
.mainbody .span12 ul li,
.mainbody .span12 ol li
{
	line-height:150%;
}
@media (min-width: 980px) {

	.mainbody .span12 > p,
	.mainbody .span12 > ol,
	.mainbody .span12 > ul,
	.mainbody .span12 > h3,
	.mainbody .span12 > h4,
	.mainbody .span12 > h2,
	.mainbody .span12 > div,
	.mainbody .span12 #tribe-events
	{
		padding:0 118px !important;
	}

	.error404-page #mainbody .span12
	{
		padding:0 118px !important;
	}

	.mainbody .span12 > blockquote { margin-left:118px; margin-right:118px;}
	.mainbody .span12 > .wp-caption.alignleft {margin-left:118px;}
	.mainbody .span12 > .wp-caption.alignright {margin-right:118px;}
	.mainbody .span12 > .table,
	.mainbody .span12 > table {
		margin: 0 118px 2em; width: auto; clear: both;
	}
}

@media (min-width: 1280px) {
/*
	.seminar-materials {
		margin:0 118px;
	}
*/
}

.hentry li { line-height:1.7;}

.itemCommentsRight {display:inline-block;float:right; margin-top:-10px;width:38px; height:39px; background:url("images/comment.png") no-repeat; text-align:center;}
.itemCommentsRight a {color:#ffffff;font-size:2em;line-height:normal;}
.itemCommentsRight a:hover {color:#f5f5f5;}

.wp-caption { margin-bottom: 1.5em; text-align: center; padding-top: 5px; }
.wp-caption img { border: 0 none; padding: 0; margin: 0; }
.wp-caption p.wp-caption-text { line-height: 1.5; font-size: 11px; margin: 0; padding: 5px; }
.testimonials-carousel blockquote {font-size:14px; }

.itemBody img:hover {
    box-shadow: 0 0 0 0 transparent inset;
    transition: none;
}
.itemBody img:hover:after {
    box-shadow: 0 0 0 transparent inset;
    content: "";
}

#loginform p { display:inline-block;vertical-align: top; margin-right:5px !important; }
#loginform p.login-remember {padding-top:28px;margin-right:20px !important;}
#loginform p.login-remember input {margin:0;}
#loginform p.login-submit {padding-top:25px;}

body.res1170 .image-boxes.box { border: 1px solid #b3b3b3; margin-bottom: 20px; min-height: 431px; width: 348px !important; padding: 10px;}

#seminars th, #seminars td {vertical-align:middle;}
#seminars td:nth-child(n+4), #seminars th:nth-child(n+4) {text-align:center;}

.seminar-materials .itemBody .details-box,
.seminar-materials .itemBody .row-fluid > .span6:first-child,
.seminar-materials .itemBody .span8,
.seminar-materials .itemBody .span9 {background-color:#ffffff;padding:3em 2em;line-height:2em;}
.seminar-materials .itemBody .details-box strong,
.seminar-materials .itemBody .span8 strong,
.seminar-materials .itemBody .span9 strong,
.seminar-materials .itemBody .span6 strong {display:inline-block;width:120px;line-height: 145%;}
.seminar-materials .itemBody p > img.size-full {/*width:100%;*/margin-bottom:2em;}
.seminar-materials .itemBody .span3 .wp-caption,
.seminar-materials .itemBody .span4 .wp-caption {padding:0;max-width:145px !important;}
.seminar-materials .itemBody .span4 .wp-caption.alignleft {margin: 0 1px 10px 0;}
.seminar-materials .itemBody .span4 .wp-caption.alignright {margin: 0 0 10px 1px;}
.seminar-materials .itemBody .span4 .wp-caption img { height: 180px !important; width: 135px !important;}

.post-sharing #social { float: right; width: 410px; }
.post-sharing .social { float: right; list-style: outside none none; margin: 0; padding: 0; }
* html .post-sharing .social { width: 420px }
.post-sharing .social li { float: left; list-style: outside none none; margin: 0 0 0 5px; padding: 0 0 0 20px; }
.post-sharing .social .addthis_button_facebook_like { position: relative; top: -2px; }
.post-sharing .social .addthis_counter { right: 2px; top: -2px; }
.post-sharing .social li.first { margin: 0 0 0 2px; padding: 0; }
.post-sharing .social li.no_icon { padding: 0 }
.post-sharing .social li.i_digg { background: url("images/i_digg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing .social li.i_stumb { background: url("images/i_stumb.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing .social li.i_del { background: url("images/i_del.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing .social li.i_reddit { background: url("images/i_reddit.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing .social li.i_technorati { background: url("images/i_technorati.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing .social li.i_what { font-weight: normal; padding: 0; }
.post-sharing .social li.i_email { background: url("images/i_email.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing .social li.i_print { background: url("images/i_print.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing .social li.i_share { background: url("images/i_share.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing .social li.i_twitter { background: url("images/i_twitter2.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing .social li.i_facebook { background: url("images/i_facebook.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
.post-sharing { clear: both; font-size: 11px; height: 100%; margin: 25px 0; overflow: hidden; padding: 8px 0 3px; border-bottom: 1px solid #dfe3e6; border-top: 1px solid #dfe3e6; }

.itemBody .yarpp-related {background-color: white; border-bottom: 1px solid #ddd; padding:10px; font-size:14px;box-shadow: 0 0 1px #ccc;}
.itemBody .yarpp-related li {margin-bottom:0.5em; }
.itemBody .yarpp-related a { font-weight: normal !important;}

.single-tribe_events .tribe-events-event-meta { margin: 30px 0 10px; }
.tribe-events-schedule h3 { display: inline-block;}
.tribe-events-single-section .tribe-events-meta-group .tribe-events-single-section-title {font-weight: normal;}
.tribe-events-cal-links a.tribe-events-gcal, .tribe-events-cal-links a.tribe-events-ical {float:none;margin-top: 5px; margin-bottom:20px;}
.tribe-events-single-event-description table th, 
.tribe-events-single-event-description table td,
.mainbody .span12 table th,
.mainbody .span12 table td 
{ border-top: 1px solid #dddddd; line-height: 20px; padding: 8px; text-align: left; vertical-align: top; }

.error404-page .buttons {margin-left:0;overflow: auto;}
.error404-page .buttons li { float:left;list-style-type:none;margin-right:1em;}

#footer .row { margin-bottom:10px; }
#footer .contact-details { background: none no-repeat scroll right top rgba(0, 0, 0, 0) !important; }
#footer .bottom {padding-top:10px;}